## ros-humble-moveit-setup-core-plugins 2.5.5

=== debian/changelog ===
ros-humble-moveit-setup-core-plugins (2.5.5-2bookworm) bookworm; urgency=high

  * Use <> for non-local headers (#1765 <https://github.com/ros-planning/moveit2/issues/1765>)
    Unless a header lives in the same or a child directory of the file
    including it, it's recommended to use <> for the #include statement.
    For more information, see the C++ Core Guidelines item SF.12
    https://isocpp.github.io/CppCoreGuidelines/CppCoreGuidelines#sf12-prefer-the-quoted-form-of-include-for-files-relative-to-the-including-file-and-the-angle-bracket-form-everywhere-else
    (cherry picked from commit 7a1f2a101f9aeb8557e8a31656bbe1a6d53b430e)
  * Contributors: Chris Thrasher

 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 09 Sep 2023 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.5.4-2bookworm) bookworm; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: mergify[bot]

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 03 Nov 2022 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.5.3-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 27 Jul 2022 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.5.2-2bookworm) bookworm; urgency=high

  * Merge pull request #1254 <https://github.com/ros-planning/moveit2/issues/1254> from ros-planning/feature/msa
    MoveIt Setup Assistant - Merge the Feature branch
  * [MSA] PR Feedback
  * [MSA] Existing Package Loading Tweaks (#1212 <https://github.com/ros-planning/moveit2/issues/1212>)
  * [MSA] Three small edits (#1203 <https://github.com/ros-planning/moveit2/issues/1203>)
  * [MSA] Add Setup Step for Generating Launch Files (#1129 <https://github.com/ros-planning/moveit2/issues/1129>)
  * [MSA] Simplify loading of new SRDF (#1102 <https://github.com/ros-planning/moveit2/issues/1102>)
  * [MSA] Merge Upstream into feature/msa (#1119 <https://github.com/ros-planning/moveit2/issues/1119>)
  * [MSA] Initial Refactor
  * Move Files Around (split into multiple packages, change to hpp extension)
  * Contributors: David V. Lu!!, Vatan Aksoy Tezer

 -- David V. Lu!! <davidvlu@gmail.com>  Sun, 17 Jul 2022 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.5.1-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 30 May 2022 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.5.0-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 25 May 2022 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.3.2-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 28 Dec 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.3.1-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 22 Dec 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.3.0-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 07 Oct 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.2.1-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Sun, 11 Jul 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.2.0-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 29 Jun 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.1.4-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Sun, 30 May 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.1.3-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 21 May 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.1.2-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 21 Apr 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.1.1-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 12 Apr 2021 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.1.0-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 23 Nov 2020 16:00:00 -0000

ros-humble-moveit-setup-core-plugins (2.0.0-2bookworm) bookworm; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 12 May 2020 16:00:00 -0000
